.address-info {
  div {
    text-align: center;
  }
  img {
    margin-top: 3.125rem;
    width: 3.5rem;
    margin-bottom: 2.5rem;
  }
}

.contact-form {
  @extend .py-5;
  h3 {
    @extend .mt-3;
    @extend .title-ar-3;
    @extend .text-center;
  }

  label {
    @extend .text-ar-3;
    display: block;
    margin-bottom: 1.6875rem;
  }

  .form-input {
    @extend .text-ar-3;
    height: 4.75rem;
    border: solid 1px #bdbdbd;
    background-color: #e0e0e0;
    width: 100%;
    margin-bottom: 4.375rem;
  }

  .form-input-area {
    @extend .form-input;
    height: 12.5rem;
  }

}

.submit-form {

  font-family: Cairo-Regular;
  font-size: 1.5rem;
  line-height: 0.58;
  color : #ffffff;
  background-color: $red;
  padding : 1.875rem 6.25rem ;
  border : none;

}